---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-19T23:21:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://6fe8482f-75f5-4c30-ba49-9df439badd6b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-jemo-website-4d301da15abdb4499a226749bce72163ae349295"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-jemo-website-4d301da15abdb4499a226749bce72163ae349295"
  copyrightText: "Copyright (c) 2014 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jemo-website"
  summary: "NONE"
  versionInfo: "4d301da15abdb4499a226749bce72163ae349295"
